// Many objects which are presented to the user (like Activities, Resources, Assignments and Attachments)
// have a subtitles and a description with which the user can further describe the object.
// They are presented as columns in the main tables and on the main inspector panes.

"property.attributedSubtitle1" 						= "サブタイトル";
"property.attributedSubtitle1.description" 			= "»サブタイトル« はアクティビティのサブタイトルです。";

"property.attributedSubtitle2" 						= "その他のタイトル";
"property.attributedSubtitle2.description" 			= "»その他のタイトル« はアクティビティのその他のタイトルが含まれています。";

"property.attributedObjectDescription" 				= "メモ";
"property.attributedObjectDescription.description" 	= "»メモ« にはアクティビティについての短いメモが含まれています。";

"property.subtitle1" 								= "サブタイトル";
"property.subtitle1.description" 					= "»サブタイトル« はアクティビティのサブタイトルです。";

"property.subtitle2"								= "その他のタイトル";
"property.subtitle2.description"					= "»その他のタイトル« はアクティビティのその他のタイトルが含まれています。";

"property.objectDescription" 						= "メモ";
"property.objectDescription.description" 			= "»メモ« にはアクティビティについての短いメモが含まれています。";